登录  免费注册
当前位置:首页 > 漏洞详细信息

Rockwell Automation 1769-L18ER/A LOGIX5318ER跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2015-05659
公开日期 2015-08-27
危害级别 中 (AV:N/AC:M/Au:N/C:N/I:P/A:N)
影响产品 Rockwell Automation 1769-L18ER/A LOGIX5318ER
BUGTRAQ ID 76355
漏洞描述 Rockwell Automation 1769-L18ER/A LOGIX5318ER是美国罗克韦尔的一款可编程逻辑控制器。

Rockwell Automation 1769-L18ER/A LOGIX5318ER存在跨站脚本漏洞,允许远程攻击者利用漏洞注入恶意脚本或HTML代码,当恶意数据被查看时,可获取敏感信息或劫持用户会话。
漏洞类型 通用型漏洞
参考链接 http://www.securityfocus.com/bid/76355
漏洞解决方案 用户可参考如下厂商提供的安全公告获取补丁以修复该漏洞:
https://rockwellautomation.custhelp.com/app/answers/detail/a_id/54102
厂商补丁 Rockwell Automation 1769-L18ER/A LOGIX5318ER跨站脚本漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2015-08-22
收录时间 2015-08-27
更新时间 2015-08-27
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论